This project contains 2 outdated main dependencies.

Crate uuid

Dependencies

(14 total, 2 outdated)

CrateRequiredLatestStatus
 arbitrary^1.1.31.3.2up to date
 atomic^0.50.6.0out of date
 borsh^11.5.1up to date
 borsh-derive^11.5.1up to date
 bytemuck^1.14.01.16.1up to date
 getrandom^0.20.2.15up to date
 md-5^0.100.10.6up to date
 rand^0.80.8.5up to date
 serde^1.0.561.0.203up to date
 sha1_smol^11.0.0up to date
 slog^22.7.0up to date
 uuid-macro-internal^1.8.01.8.0up to date
 wasm-bindgen^0.20.2.92up to date
 zerocopy^0.60.7.34out of date

Dev dependencies

(8 total, all up-to-date)

CrateRequiredLatestStatus
 bincode^1.01.3.3up to date
 rustversion^11.0.17up to date
 serde_derive^1.0.791.0.203up to date
 serde_json^1.01.0.117up to date
 serde_test^1.0.561.0.176up to date
 trybuild^1.0.521.0.96up to date
 wasm-bindgen^0.20.2.92up to date
 wasm-bindgen-test^0.30.3.42up to date